<style type="text/css"> <!--





/*Body and General Classes */

.logo {padding-bottom: 20px; padding-top: 5px; display:block;}

body{padding-top:10px;padding-right:10px;padding-left:10px;width:800px;margin-left:auto;margin-right:auto;*position:relative;font-family: Arial, Helvetica, sans-serif; font-size: 12px;background-color:#ffffff;}


/* Images*/
.imgfloatleft{float:left; padding-bottom:10px; padding-right:30px;}
.imgblock{display:block; float:none;padding-left:60px;}


/* Default fonts and huperlinks */
table, td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a {  color: #06478b; font-weight: bold; text-decoration:none; padding: 6px 10px;}
a:hover { color: #8F91DD; font-weight: bold; text-decoration: none; }


/*td.background1 {background-color:#E5AF51 ; }
td.background1 {background-color:#A0B9E6; }*/
td.background1 {background-color:#9BBB59; }

td.background2 {background-color: #000000 ;}





/* Menu Settings */
.menu { font-family: Arial, Helvetica, sans-serif;	font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000; }
.menu a { font-family: Arial, Helvetica, sans-serif;	font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000; margin: 0 .5em 0 .5em ; }
.menu a:hover { color: #ffffff; }



/* Text PAges */


.usertext {font-size: 14px; line-height:1.5; font-family: Arial, Helvetica, sans-serif; text-align: justify; margin-left:10px; padding-bottom:20px;}
.usertext h1{font-size:18px; font-style:italic; font-weight:bold; color:#5B5A4B; margin-left:-10px;}
.usertext h2{font-size:14px; margin-left:-10px;}

.usertext .overview{margin-left:60px;}
.usertext ul {color:#000000; line-height: 2em; text-indent:5px; font-weight:normal;}
.usertext ol {color:#000000; line-height: 2em; text-indent:5px; font-weight:normal;}
.usertext a {  color: #06478b; font-weight: bold; text-decoration: none;}
.usertext a:hover { color: #8F91DD; font-weight: bold; text-decoration: none; }

.usertext ul {list-style: none;}






--> </style>
